[Desktop Entry]
Encoding=UTF-8
Type=Link
URL=http://themes.kde.org/
Name=KDE Eye Candy
Name[af]=KDE Oog genot
Name[bn]=কে.ডি.ই. আই ক্যান্ডি
Name[ca]=Decoració KDE
Name[cs]=Pastva pro oči
Name[da]=KDE øjenfryd
Name[de]=KDE Optik
Name[el]=KDE Εμφάνιση
Name[es]=Embellecimiento KDE
Name[et]=KDE silmarõõm
Name[fi]=KDE:n silmän iloa
Name[fr]=Agrément visuel KDE
Name[fy]=Eachstrieljende KDE
Name[gl]=Embelecimento de KDE
Name[he]=צעצועים חזותיים של KDE
Name[hu]=KDE grafikai kiegészítők
Name[is]=KDE augnayndi
Name[it]=Bellezza di KDE
Name[ja]=KDE アイキャンディ
Name[mk]=KDE Убавина за очи
Name[nb]=KDE-pynt
Name[nds]=Wat för de Ogen vun KDE
Name[nl]=Oogstrelend KDE
Name[nn]=KDE-pynt
Name[pa]=KDE ਆਈ ਕੈਂਡੀ
Name[pl]=Upiększenia dla KDE
Name[pt]=Gráficos Bonitos do KDE
Name[pt_BR]=Candy Eye do KDE
Name[ro]=Tematici KDE
Name[se]=KDE-čalbmenjálgát
Name[sl]=Bombončki KDE
Name[sr]=KDE слаткиши
Name[sr@Latn]=KDE slatkiši
Name[sv]=KDE-ögongodis
Name[ta]=கேடியி ஐ காண்டி
Name[th]=ตกแต่งน่ารักกับ KDE
Name[zh_CN]=KDE 眼福
Icon=www
Open=false
X-KDE-TreeModule=Directory
X-KDE-KonqSidebarModule=konqsidebar_tree
